<?php
 
include 'dbconfig.php';
 
$idno = $_POST['idno'];
 
// Create connection
 
$conn = mysqli_connect($servername, $username, $password, $dbname);
 
// Check connection
 
if (!$conn) {
 
    die("Connection failed: " . mysqli_connect_error());
 
}
 
$query = "delete from Trans1ret  where idno=".$idno;
 
$response = mysqli_query($conn, $query) or die('Error query:  '.$query);
 
$result["message"]="ok";
 
if ($response == 1){
 
    echo json_encode($result);
 
}
 
else{
 
    $result["message"]="failed";
 
    echo json_encode($result);
 
}
 
?>